echo off
copy cmark.exe cmark.tmp
copy ctst.exe ctst.tmp
del *.o
del *.exe
del *.c
copy ctst.tmp ctst.exe
copy cmark.tmp cmark.exe
del *.tmp
cmark %1.bin
for  %%f in (q*.c) do ( 
	gcc -c -ansi -Wall %%f
)
pause
gcc -o 1.exe q1.o joninlib.o
gcc -o 2.exe q2.o joninlib.o
gcc -o 3.exe q3.o joninlib.o
gcc -o 4.exe q4.o joninlib.o
gcc -o 5.exe q5.o joninlib.o
gcc -o 6.exe q6.o joninlib.o
del *.o
echo %1.bin prepared.
